Aspose.CAD maven repo unusable for versions newer than 18.3


#1

All versions of Aspose.CAD for Java after v18.3 that have been uploaded to the Aspose repository are currently missing the following:

These deficiencies in the repository currently make it impossible to download new Aspose.CAD releases using standard Maven functionality. This means that automatic builds at our company (and possibly others) will not function correctly.

Please resolve this issue as soon as possible.


#2

@BenBruno54,

I have observed the issue shared by you and an issue with ID CADJAVA-526 has been created in our issue tracking system to further investigate and resolve the issue on priority basis. This thread has been linked with the issue so that you may be notified once the issue will be fixed.